mbed TLS v2.14.1

Variables
certs.h File Reference

Sample certificates and DHM parameters for testing. More...

`#include <stddef.h>`
Include dependency graph for certs.h:

Go to the source code of this file.

## Variables
const char * | mbedtls_test_cas []
const size_t | mbedtls_test_cas_len []
const char * | mbedtls_test_ca_crt
const size_t | mbedtls_test_ca_crt_len
const char * | mbedtls_test_ca_key
const size_t | mbedtls_test_ca_key_len
const char * | mbedtls_test_ca_pwd
const size_t | mbedtls_test_ca_pwd_len
const char * | mbedtls_test_srv_crt
const size_t | mbedtls_test_srv_crt_len
const char * | mbedtls_test_srv_key
const size_t | mbedtls_test_srv_key_len
const char * | mbedtls_test_cli_crt
const size_t | mbedtls_test_cli_crt_len
const char * | mbedtls_test_cli_key
const size_t | mbedtls_test_cli_key_len

## Detailed Description

Sample certificates and DHM parameters for testing.

Definition in file certs.h.

## Variable Documentation

## ◆ mbedtls_test_ca_crt

const char* mbedtls_test_ca_crt

## ◆ mbedtls_test_ca_crt_len

const size_t mbedtls_test_ca_crt_len

## ◆ mbedtls_test_ca_key

const char* mbedtls_test_ca_key

## ◆ mbedtls_test_ca_key_len

const size_t mbedtls_test_ca_key_len

## ◆ mbedtls_test_ca_pwd

const char* mbedtls_test_ca_pwd

## ◆ mbedtls_test_ca_pwd_len

const size_t mbedtls_test_ca_pwd_len

## ◆ mbedtls_test_cas

const char* mbedtls_test_cas[]

## ◆ mbedtls_test_cas_len

const size_t mbedtls_test_cas_len[]

## ◆ mbedtls_test_cli_crt

const char* mbedtls_test_cli_crt

## ◆ mbedtls_test_cli_crt_len

const size_t mbedtls_test_cli_crt_len

## ◆ mbedtls_test_cli_key

const char* mbedtls_test_cli_key

## ◆ mbedtls_test_cli_key_len

const size_t mbedtls_test_cli_key_len

## ◆ mbedtls_test_srv_crt

const char* mbedtls_test_srv_crt

## ◆ mbedtls_test_srv_crt_len

const size_t mbedtls_test_srv_crt_len

## ◆ mbedtls_test_srv_key

const char* mbedtls_test_srv_key

## ◆ mbedtls_test_srv_key_len

const size_t mbedtls_test_srv_key_len